VMWare säkerhets bulletin 20131017

VMWare ESXi uppdaterar flera versioner för multipla säkerhetsrisker, berörda versioner är:
ESXi 4.0, 4.1, 5.0 samt ESX 4.0 och 4.1.
Gå igenom era version och uppdatera omgående, för mera information se nedan länk:

VMWare Säkerhets bulletin 20131017